@charset "UTF-8";
/* CSS Document */

@import url("reset.css");


html, body { width: 100% ; font-size: 14px;}

body {
  background-color:#fff;
  color: #191919;
  font-family: "メイリオ", Meiryo, sans-serif;
  line-height: 170%;
}

a:link { color: #5253ff; }    /* 未訪問のリンク */
a:visited { color: #5253ff; } /* 訪問済みのリンク */
a:hover { color: #5253ff; }   /* ポイント時のリンク */
a:active { color: #5253ff; }  /* 選択中のリンク */

/* 各ベンダープレフィックスが取れた標準版！！(http://caniuse.com/#search=placeholder-shown) */
:placeholder-shown {
  color: #c0c0c0; }

/* - Chrome ≤56,
   - Safari 5-10.0
   - iOS Safari 4.2-10.2
   - Opera 15-43
   - Opera Mobile >12
   - Android Browser 2.1-4.4.4
   - Samsung Internet
   - QQ Browser */
::-webkit-input-placeholder {
  color: #c0c0c0;
}

/* Firefox 4-18 */
:-moz-placeholder {
  color: #c0c0c0;
}

/* Firefox 19-50 */
::-moz-placeholder {
  color: #c0c0c0;
}

/* - Internet Explorer 10–11
   - Internet Explorer Mobile 10-11 */
:-ms-input-placeholder {
  color: #c0c0c0 !important;
}

/* Edge (also supports ::-webkit-input-placeholder) */
::-ms-input-placeholder {
  color: #c0c0c0;
}

/* CSS Pseudo-Elements Level 4 Editor's Draft */
::placeholder {
  color: #c0c0c0;
}


input[type="text"],input[type="password"]{
  display: inline-block;
  margin: 2px 20px 2px 0;
  outline-width: medium;
  outline-style: none;
  font-size: 14px;
  padding: 3px;
  line-height: 20px;
  color: #000000;
  background-color: #ffffff;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border: #CCCCCC solid 1px;
}

input[type="file"]{
  display: inline-block;
  margin: 2px 20px 2px 0;
  outline-width: medium;
  outline-style: none;
  font-size: 14px;
  padding: 3px;
  line-height: 20px;
  color: #000000;
  background-color: #ffffff;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border: #CCCCCC solid 1px;
}

select{
  display: inline-block;
  margin: 2px 0 2px 0;
  outline-width: medium;
  outline-style: none;
  font-size: 14px;
  padding: 3px;
  line-height: 20px;
  color: #000000;
  background-color: #ffffff;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border: #CCCCCC solid 1px;
}

/*サブカテゴリ用セレクトメニュー*/
#sel_sub_cat{
  font-size: 25px;
  color: #053584;
  font-weight: bold;
}

textarea{
  display: inline-block;
  margin: 0;
  padding: 5px;
  outline-width: medium;
  outline-style: none;
  background-color: #ffffff;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border: #CCCCCC solid 1px;
  width: 100%;
  height: 100px;
}

input[type="checkbox"],input[type="radio"]{
  margin-right: 5px;
}


.aft_inp{
  display: inline-block;
  margin: 5px;
  outline-width: medium;
  outline-style: none;
  font-size: 14px;
  padding: 5px;
  line-height: 20px;
  color: #000000;
  background-color: #ffffff;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border: #CCCCCC solid 1px;
}

#loading {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #ffffff;
  opacity: 0.8;
}

#loading .loadingMsg {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-top: 140px;
  background: url("../img/loading.gif") center center no-repeat;
}



.form1 *
{
  box-sizing: border-box;
}

ul, li {
  list-style: none;
}

label {
  cursor: pointer;
}

#page_body{
  width: 100%;
  background-color: #FFFFFF;
}

img {
  width:100%;
  max-width: 100%;
  height: auto;
}

#header {
  width: 100%;
  text-align: left;
  margin: 0 auto 10px auto;
}


#footer{
  margin: 0;
  width: 100%;
  /*background-color: #009844;*/
  background-color: #484848;
  color: #FFFFFF;
  font-size: 13px;
}

.req{
  margin-left: 10px;
  font-size: 10px;
  color: #FF0000!important;
}

.red {
  color: #FF0000!important;
}

*, *::before, *::after
{
  box-sizing: border-box;
}

.in_b{
  display: inline-block;
}

.center {
  text-align: center!important;
}

.left {
  text-align: left!important;
}

.right {
  text-align: right!important;
}


.bg {
  background-color: #fdfdfd !important;
}

.desc{
  font-size: 12px;
  color: #752165;
}

h1 {
  width: 100%;
  margin-bottom: 15px;
  color: #484848;
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: solid 1px #484848;
}

h2 {
  width: 100%;
  margin-bottom: 10px;
  color: #484848;
  font-size: 18px;
  border-bottom: solid 1px #CCCCCC;
}

.err {
  width: 100%;
  text-align: center;
  background-color: #FF0000;
  color: #ffffff;
  margin-bottom: 20px;
  padding: 20px 0 20px 0;
}


#contents {
  width: 100%;
  max-width: 992px;
  margin: 0 auto 30px auto;
  padding: 0;
  background-color: #FFFFFF;
}

#contents:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}


#main{
  width: 95%;
  margin: 0 auto 30px auto;
}


.b25{
  color: #24365E;
  font-size: 25px;
  font-weight: bold;
  margin: 20px 0 20px;
}

.pa10{
  padding: 10px;
}
.pad_b{
  padding: 10px;
}

.mar_b{
  margin-bottom: 20px;
}

.mar_b10{
  margin-bottom: 10px;
}

.mar_t{
  margin-top: 20px;
}

.bold {
  font-weight: bold!important;
}


.red{
  color: #FF0000!important;
}

.f14{
  font-size: 14px!important;
}

.f16{
  font-size: 16px!important;
}

.f18{
  font-size: 18px!important;
}

.f20{
  font-size: 20px!important;
}

.bg_b{
  background-color: #EFEFEF!important;
}

.bg_p{
  background-color: #fff0f5!important;
}

.btn {
  -moz-box-shadow:inset 0 1px 0 0 #54a3f7;
  -webkit-box-shadow:inset 0 1px 0 0 #54a3f7;
  box-shadow:inset 0 1px 0 0 #54a3f7;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
  background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
  background-color:#007dc1;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #124d77;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-size:15px;
  padding:10px 20px;
  text-decoration:none;
  margin: 15px 0;
}
.btn:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
  background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
  background-color:#0061a7;
}
.btn:active {
  position:relative;
  top:1px;
}


.btn2 {
  cursor: pointer;
  background-color: #FF0000;
  border: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 15px 25px;
  color: #ffffff;
  background-image: -webkit-linear-gradient(top, #FF0000, #FF0000);
  background-image: -moz-linear-gradient(top, #FF0000, #FF0000);
  background-image: -ms-linear-gradient(top, #FF0000, #FF0000);
  background-image: -o-linear-gradient(top, #FF0000, #FF0000);
  background-image: linear-gradient(to bottom, #FF0000, #FF0000);
  line-height: 1;
  font-size: 18px;
  margin: 20px auto;

}

.btn2:hover {
  opacity: 0.7;
}

.back {
  background: #ff9799;
  background-image: -webkit-linear-gradient(top, #ff9799, #ff9799);
  background-image: -moz-linear-gradient(top, #ff9799, #ff9799);
  background-image: -ms-linear-gradient(top, #ff9799, #ff9799);
  background-image: -o-linear-gradient(top, #ff9799, #ff9799);
  background-image: linear-gradient(to bottom, #ff9799, #ff9799);
}

.back:hover {
  opacity: 0.6;
}

.dummy{
  width: 100px;
  display: inline-block;
}


.btn3 {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
  background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
  background-color:#f9f9f9;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #b8b4b8;
  display:inline-block;
  cursor:pointer;
  color:#000000;
  font-size:13px;
  margin: 0;
  padding:8px 8px;
  text-decoration:none;
}
.btn3:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
  background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
  background-color:#e9e9e9;
}
.btn3:active {
  position:relative;
  top:1px;
}

.chk_btn{
  margin: 0 0 30px 0;
  width: auto;
  padding: 15px;
  background-color: #F4F4F4;
  cursor: pointer;
  border: solid 1px #CCCCCC;
  border-radius: 5px;
  -webkit-border-radius: 5px;/* for Safari and Chrome 対応*/
  -moz-border-radius: 5px;/* for Firefox 対応*/
  display: inline-block;
}


.hide{
  display: none;
}

#loading {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #ffffff;
  opacity: 0.8;
}

#loading .loadingMsg {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-top: 140px;
  background: url("../img/loading.gif") center center no-repeat;
}

a:hover img{
  opacity:0.7;
  filter:alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}

.pc_mess{
  display: inline-block;
}

.sp_mess{
  display: none;
}


/*レスポンシブテーブル*/
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tbl01 {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 40px;
}

.tbl01 th,.tbl01 td {
  padding: 10px;
  border: 1px solid #CCCCCC;
  vertical-align: top;
  text-align: left;
}

.tbl01 th {
  background: #737373;
  color: #FFFFFF;
  width: 20%;
}

.tbl01 td {
  background: #fff;
}



@media only screen and (max-width:500px) {
  .tbl01 th,.tbl01 td {
    display: block;
    width: auto;
    border-bottom: none;
  }

  .tbl01 tr:last-child {
    border-bottom: 1px solid #aaa;
  }

  input[type="text"],input[type="password"],input[type="file"],textarea{
    width: 100%;
  }

  .no_res input[type="text"]{
    width: auto;
  }

  .btn2{
    width: 100%;
  }

  .dummy{
    width: 0;
  }
}


